Subject: Morning Glory as Privacy Fence

From: WALKEM <[email-masked]>
Date: Sat, 25 Mar 1995 14:30:46 GMT

I've seen references in this group to morning glory used as a privacy fence (I
think!)  We have a half-height chain link fence on the side of our back yard
that is near our driveway.  Nothing grows on the inside of that fence, as we
have dogs.  However, between the fence and the driveway, there is a 1' strip
of grass.  I was wondering if that would be enough to support some morning
glory vines.

If yes, then I could build a trellis that extends above the height of the
fence to extend the privacy screen that the morning glory would provide -
right?  Some questions (actually more questions) - how thick would these vines
grow, in terms of screening off our hideous back yard?  Are they annual or
perennial (sorry - I guess I could look that one up)?  If they grow through
the fence into the dog side and the dogs eat them, will it make the dogs
sick?

Thanks.

P.S.  Just want to say, now that I've lurked a while here, that this group is
one of the best I've seen.  You people are great, and make me feel welcome! 
Thanks!

==================================================

All opinions expressed here have nothing whatsoever to do 
with anything espoused by AT&T!

---

From: [email-masked] (Christine Owens)
Date: 26 Mar 1995 12:42:40 GMT

>of grass.  I was wondering if that would be enough to support some morning

More than enough room.  Just remember -- morning glories invade.

>right?

Yes.

>  Some questions (actually more questions) - how thick would these vines
>grow, in terms of screening off our hideous back yard?

Morning glories will cheerfully expand to cover all the space available.
They will form a very thick screen; but only in summer.

>  Are they annual or
>perennial (sorry - I guess I could look that one up)? 

Perennial.

> If they grow through

They are poisonous, but the dogs would have to eat an awful
lot to get sick, and the plants are bitter-tasting; so this is usually
not a problem.

Chris Owens

---

From: [email-masked]
Date: 27 Mar 95 20:10:42 -0600

In article <[email-masked]>, [email-masked] (Stan) writes:
> [email-masked] (Christine Owens) wrote:
> 
>>>  Are they annual or
> Chris, i always thought morning glory was an annual.  They
> do tend to reseed themselves quite well, giving the appearance
> of a perennial.

Depends on which species you're talking about.  The genera
_Ipomoea_ and _Convolvulus_, the ones most people mean when
they say "morning glory", have both perennial and annual species.

Kay Klier  [email-masked]

---

From: [email-masked] (Anne Dubrofsky)
Date: Thu, 30 Mar 1995 13:11:41 GMT

> with anything espoused by AT&T!

You could also plant scarlet runner beans, which will give you not
only a wonderful (annual) screen of red flowers climbing up the
trellis, but edible beans. I tried this last summer (Ottawa area) with
good results. Leaves are nice and large. I also grew morning glories
(they are definitely annuals in this climate, altho' they produce lots
of seeds and reseed somewhat), which have smaller leaves than the
scarlet runners. Morning glories are one of my personal favourites;
I've been going now for ten years on the "proceeds" of a packet of
seeds purchased in 1985. There are many varieties and colours. Some
have lacy leaves (a small red trumpet which I tried last summer). All
of them grow well. Slugs like them too. I also tried moon flowers,
which take longer to bloom than the morning glories; Ottawa is NOT a
good location - they start to bloom just as the cold weather comes on,
thus our growing season is not quite long enough. Starting them
indoors would be a better idea in this climate. 
Anne.

---

From: [email-masked] (Anne Dubrofsky)
Date: Thu, 30 Mar 1995 13:11:41 GMT